/*-----------------------------------------------
|   Featherlight
-----------------------------------------------*/

.featherlight-next span,
.featherlight-previous span {
  /*display:block;*/

  /*text-shadow: 0px 0px 2px #ff6d60;
  color: #ff6d60;
  font-size: 3.5rem;*/
  /*background-color: #ff0;
  border: 2px solid #0f0;*/
}

.featherlight-content {
  padding: 1rem !important;
  padding-top: 3rem !important; /*waa 4*/
  border-bottom: 0 !important;
  margin-left: 0.5rem !important;
  margin-right: 0.5rem !important;
}

.featherlight-content iframe {
  width:90vw;
  width: calc(100vw - 3rem);
  height:85vh;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='80px' width='240px'><text x='120' y='15' fill='black' font-family='sans-serif' text-anchor='middle' font-size='20'>PDF ist heruntergeladen</text></svg>"), 
                    url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='80px' width='240px'><text x='120' y='55' fill='black' font-family='sans-serif' text-anchor='middle' font-size='20'>PDF is downloaded</text></svg>");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 240px 80px;
}

.featherlight-previous, .featherlight-next{
  top:0;
  height:100%;
  width:inherit;
  /*display:block !important;*/
  background: none;
}
.featherlight-previous {
  left:0;
  right: 80%;
  right: calc(100% - 175px);
}
.featherlight-next {
  right:0;
  left: 80%;
  left: calc(100% - 175px);
}
.featherlight-button {
  margin-left:auto !important;
  margin-right:auto !important;
  position: relative;
  display:block;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
  padding:0.8rem;
  height:3rem;
  width:3rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
  /*box-shadow: 0 0 1px #b1b3b3;*/
    max-height: 100%;  
    max-width: 100%;
}
.featherlight-button-icon {
  text-shadow: 0px 0px 2px #ff6d60 !important;
  color: #ff6d60 !important;
  font-size: 2.5rem !important;
}
.featherlight-previous img {
  transform:translate(-0.15rem, 0);
  margin-left: 0.3rem;
  margin-bottom: 0.3rem;
}
.featherlight-next img {
  transform:translate(0.15rem, 0);
  margin-right: 0.3rem;
  margin-bottom: 0.3rem;
}
/*.featherlight-previous:hover, .featherlight-next:hover{
  background:none;
  background-color: rgba(255,255,255,0.25);
  /*background-color: none !important;*/
/*}*/
/*@media (max-width: 576px) {*/
.featherlight-close-icon {
  right:49%;
  right: calc(50% - 12px) !important; /* .featherlight-close-icon width is 25px */
  color: #666;
  font-size: 2rem;
  font-weight: bold;
  top:0.75rem !important; /*was 1.25 if top-pad was 4*/
}

@media (max-width: 1024px) {
  .featherlight-next span, .featherlight-previous span {
    margin-top:-40px;
  }
}

@media (max-width: 576px) {
  .featherlight-content {
    padding: 0.75rem !important;
    padding-top: 3rem !important;
  }
  .featherlight-button {
    pointer-events: auto;
  }
  .featherlight-button-icon {
    line-height: 0px !important;
    margin-top: 0 !important;
  }
  .featherlight-close-icon {
    font-size: 2rem;
    opacity:0.9 !important;
    color: #483729 !important;
    top:0.75rem !important;
  }
  .featherlight-previous, .featherlight-next{
    pointer-events: none;
    background: transparent;
  }
  .featherlight-previous {
    right: 70%;
    right: calc(100% - 6rem);
  }
  .featherlight-next {
    left: 70%;
    left: calc(100% - 6rem);
  }
  .featherlight-previous img {
    transform:translate(-0.25rem, -1rem);
  }
  .featherlight-next img {
    transform:translate(0.25rem, -1rem);
  }
}
/*-----------------------------------------------
|   noUiSlider
-----------------------------------------------*/
.noUi-target {
  height:1rem;
  /*margin:0.5rem 0;*/
  padding:1rem 0;
  background: none;
  border:none;
  /*border-bottom: 1px solid #D30000;*/
  box-shadow: none;
}
.noUi-base {
  height:0.2rem;
  border-radius: 4px;
  background-color: #ccc; 
  /*box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;*/
  box-shadow: 0 0px 2px #bbb;
}
.noUi-handle {
  width:24px !important;
  height:24px !important;
  border-radius: 1rem;
  margin-top:-0.35rem;
  /*border-color: #ff6d60;*/
  border: 2px solid #ff6d60;
  cursor: pointer;
}
.noUi-handle:focus {
  /*outline-color: #ff6d60;*/
  outline: none;
}
.noUi-handle:before {
  display:none;
}
.noUi-handle:after {
  display:none;
}
.noUi-tooltip {
  bottom:0 !important;
  top:120%;
  background: none;
  border:0;
}
@media (max-width: 576px) {
  .noUi-handle {
    width:20px !important;
    height:20px !important;
    top:-4px !important;
  }
}
/*.noUi-horizontal {
  width:1rem;
  height:1rem;
}*/
/*-----------------------------------------------
|   NoUI Toggle
-----------------------------------------------*/
#toggleVisibilitySlider .noUi-base {
  cursor: pointer;
  height: 1rem;
  border-radius: 1rem;
  background: #ffffff;
  border: 1px solid #bbb;
  box-shadow: 0 0px 1px #bbb;
}
#toggleVisibilitySlider .noUi-handle {
  margin-top: 1px;
  right: -12px;
}
#toggleVisibilitySlider .noUi-connect {
  border: none;
  border-radius: 1rem;
  background: #ff6d60; 
  border: 1px solid #aaa;
  box-shadow: none;
}
#toggleVisibilitySlider.noUi-target {
  padding: 0;
}
/*-----------------------------------------------
|   Preloader from Reign theme css
-----------------------------------------------*/
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10001;
  background-color: #cc6c60;
  opacity: 1;
  -webkit-transition: opacity 0.8s cubic-bezier(0.77, 0, 0.18, 1);
  -o-transition: opacity 0.8s cubic-bezier(0.77, 0, 0.18, 1);
  transition: opacity 0.8s cubic-bezier(0.77, 0, 0.18, 1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 150px;

  /*for background image*/ 
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1000;
}

.preloader.loaded {
  opacity: 0;
}

.preloader-wrapper {
  display: inline-block;
  /*position: relative;*/
  position:fixed;
  margin:auto;
  width: 50px;
  height: 50px;
}

.preloader-wrapper.small {
  width: 36px;
  height: 36px;
}

.preloader-wrapper.big {
  width: 64px;
  height: 64px;
}

.preloader-wrapper.active {
  -webkit-animation: container-rotate 1568ms linear infinite;
  animation: container-rotate 1568ms linear infinite;
}

.filter-preloader-wrapper {
  display: block;
  margin:0;
  left:50%;
  top:50%;
}

@-webkit-keyframes container-rotate {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes container-rotate {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.spinner-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-color: #ff6d60 !important;
}

.spinner-white, .spinner-white-only {
  border-color: #fff;
}

.spinner-blue, .spinner-blue-only {
  border-color: #4285f4;
}

.spinner-red, .spinner-red-only {
  border-color: #db4437;
}

.spinner-yellow, .spinner-yellow-only {
  border-color: #f4b400;
}

.spinner-green, .spinner-green-only {
  border-color: #0f9d58;
}

.active .spinner-layer.spinner-white {
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, white-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, white-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .spinner-layer.spinner-blue {
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, blue-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, blue-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .spinner-layer.spinner-red {
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, red-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, red-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .spinner-layer.spinner-yellow {
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, yellow-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, yellow-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .spinner-layer.spinner-green {
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, green-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both, green-fade-in-out 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .spinner-layer, .active .spinner-layer.spinner-white-only, .active .spinner-layer.spinner-blue-only, .active .spinner-layer.spinner-red-only, .active .spinner-layer.spinner-yellow-only, .active .spinner-layer.spinner-green-only {
  opacity: 1;
  -webkit-animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: fill-unfill-rotate 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

@-webkit-keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
  }
  25% {
    -webkit-transform: rotate(270deg);
  }
  37.5% {
    -webkit-transform: rotate(405deg);
  }
  50% {
    -webkit-transform: rotate(540deg);
  }
  62.5% {
    -webkit-transform: rotate(675deg);
  }
  75% {
    -webkit-transform: rotate(810deg);
  }
  87.5% {
    -webkit-transform: rotate(945deg);
  }
  to {
    -webkit-transform: rotate(1080deg);
  }
}

@keyframes fill-unfill-rotate {
  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }
  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }
  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg);
  }
  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg);
  }
  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg);
  }
  to {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg);
  }
}

@-webkit-keyframes blue-fade-in-out {
  from {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  26% {
    opacity: 0;
  }
  89% {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blue-fade-in-out {
  from {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  26% {
    opacity: 0;
  }
  89% {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes white-fade-in-out {
  from {
    opacity: 0;
  }
  15% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  51% {
    opacity: 0;
  }
}

@-webkit-keyframes red-fade-in-out {
  from {
    opacity: 0;
  }
  15% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  51% {
    opacity: 0;
  }
}

@keyframes red-fade-in-out {
  from {
    opacity: 0;
  }
  15% {
    opacity: 0;
  }
  25% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  51% {
    opacity: 0;
  }
}

@-webkit-keyframes yellow-fade-in-out {
  from {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76% {
    opacity: 0;
  }
}

@keyframes yellow-fade-in-out {
  from {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  76% {
    opacity: 0;
  }
}

@-webkit-keyframes green-fade-in-out {
  from {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes green-fade-in-out {
  from {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  75% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.gap-patch {
  position: absolute;
  top: 0;
  left: 45%;
  width: 10%;
  height: 100%;
  overflow: hidden;
  border-color: inherit;
}

.gap-patch .circle {
  width: 1000%;
  left: -450%;
}

.circle-clipper {
  display: inline-block;
  position: relative;
  width: 50%;
  height: 100%;
  overflow: hidden;
  border-color: inherit;
}

.circle-clipper.left {
  float: left !important;
}

.circle-clipper.right {
  float: right !important;
}

.circle-clipper .circle {
  width: 200%;
  height: 100%;
  border-width: 2px;
  border-style: solid;
  border-color: inherit;
  border-bottom-color: transparent !important;
  border-radius: 50%;
  -webkit-animation: none;
  animation: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

.circle-clipper.left .circle {
  left: 0;
  border-right-color: transparent !important;
  -webkit-transform: rotate(129deg);
  -ms-transform: rotate(129deg);
  transform: rotate(129deg);
}

.circle-clipper.right .circle {
  left: -100%;
  border-left-color: transparent !important;
  -webkit-transform: rotate(-129deg);
  -ms-transform: rotate(-129deg);
  transform: rotate(-129deg);
}

.active .circle-clipper.left .circle {
  -webkit-animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.active .circle-clipper.right .circle {
  -webkit-animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

@-webkit-keyframes left-spin {
  from {
    -webkit-transform: rotate(130deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
  }
  to {
    -webkit-transform: rotate(130deg);
  }
}

@keyframes left-spin {
  from {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
  to {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
}

@-webkit-keyframes right-spin {
  from {
    -webkit-transform: rotate(-130deg);
  }
  50% {
    -webkit-transform: rotate(5deg);
  }
  to {
    -webkit-transform: rotate(-130deg);
  }
}

@keyframes right-spin {
  from {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
  50% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  to {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
}

#spinnerContainer.cooldown {
  -webkit-animation: container-rotate 1568ms linear infinite, fade-out 400ms cubic-bezier(0.4, 0, 0.2, 1);
  animation: container-rotate 1568ms linear infinite, fade-out 400ms cubic-bezier(0.4, 0, 0.2, 1);
}

@-webkit-keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}